html, body {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}

body {
    position: relative;
}

#contact-pop-overlay {
    width: 100%;
    min-height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: url('../img/overlay.png') repeat 0 0;
    display: none;
    text-align: center;
    z-index: 1000;
}

#contact-pop-panel-wrapper {
    margin: 10% auto 0 auto;
    width: 586px;
    background:url('../images/bg_feedback_form.png') center center no-repeat;
    padding:30px 7px 20px 4px;
    height:403px;
}

#contact-pop-panel {
	width:546px;
	height:373px;
    margin: 0 auto;
    position: relative;
    background-color:#fff;
}

#contact-pop-panel form {
	width:300px;
	padding-left:38px;
	display:block;
	font-size:16px;
	color:#000;
	padding-top:20px;
}

#contact-pop-panel form input[type="text"] {
	background:url('../images/feedback-input-name.jpg') left top no-repeat;
	width:286px;
	height:34px;
	font-family:"Open Sans",sans-serif;
	border:0;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:9px;
}

#contact-pop-panel form textarea {
	background:url('../images/feedback-textarea.jpg') left top no-repeat;
	width:286px;
	padding:5px;
	height:113px !important;
	font-family:"Open Sans",sans-serif;
	border:0;
}

#contact-pop-panel form input[type="submit"] {
	background:url('../images/feedback-submit.jpg') left top no-repeat;
	width:116px;
	height:43px;
	margin-left:180px;
	border:0;
}

#contact-pop-header {
    height:0;
    width:0;
}

#contact-pop-header .close-overlay {
    position: absolute;
    background: url('../images/close-overlay.png') left top no-repeat;
    height:180px;
    width:39px;
    display:block;
    margin-left:-39px;
    margin-top:40px;
}

#feedback-logo {
	display:block;
	height:108px;
	width:100px;
	background:url('../images/feedback_logo.png') left 45px no-repeat;
	float:right;
	padding-top:45px;
	padding-right:45px;
}

#contact-pop-form {
}

#contact-pop-panel .formItem {
    margin: 7px 20px 7px 20px;
    text-align: left;
}

#contact-pop-error {
    color: red;
    padding-bottom: 3px;
    font-size: 80%;
    margin-top:-5px !important;
}

#contact-pop-panel label {
    padding: 0 10px 0 0;
    margin: 0;
    display: inline;
}

#contact-pop-panel .inputText {
    width: 200px;
    padding: 2px 5px;
}

#contact-pop-panel textarea {
    width: 300px;
    margin-top: 5px;
    padding: 5px;
}

#contact-pop-panel .close-overlay {
    font-size: 12px;
    outline: none;
}

#contact-pop-loading-gif-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 300px;
}

#contact-pop-loading-gif {
    margin: 132px auto 0 auto;
}


/****** ie6 stuff ********/

* html #contact-pop-overlay {
    background-image: url('../img/overlay-ie6.png');
    height: 100%;
    position: absolute;
}

* html #contact-pop-panel {
    height: 200px;
}

* html #contact-pop-header {
    height: 30px;
}

* html #contact-pop-header .close-overlay {
    background-image: url('../img/close-overlay-ie6.png');
}